6 Replies Latest reply on Feb 23, 2011 5:06 AM by Matthaus

    VSE 8.8 and Win 7 SP1 compatibility

    D-Fens

      Is VSE 8.8 working under Win7 SP1 flawlessly?

      Should I uninstall it for the upgrade or disable it?